This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 66784 - adapt kdebase to new desktop background framework
adapt kdebase to new desktop background framework
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: kdebase (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
Ben Levenson
:
Depends On:
Blocks: 67217
  Show dependency treegraph
 
Reported: 2002-06-16 14:13 EDT by Havoc Pennington
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-16 16:50:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2002-06-16 14:13:35 EDT
Specifically:

 - add Requires: desktop-backgrounds-basic
 - point all file selectors and default settings at 
   /usr/share/backgrounds by default
 - don't install the kdesktop tile images, they are now in   
   desktop-backgrounds-basic.
Comment 1 Ngo Than 2002-07-16 16:50:27 EDT
it's fixed in 3.0.2-3

Note You need to log in before you can comment on or make changes to this bug.